摘要:注意memcache 和 memchached扩展不是一个 pecl install memcached 当PHP使用memcached扩展时 , 需要有以下依赖 , 主要是libmemcach yum install libevent-develyum install libmemcached-d 阅读全文
posted @ 2021-03-18 18:13 陶士涵 阅读(5) 评论(0) 推荐(0) 编辑